/*
Theme Name: Equinox Child
Description: Equinox Child Theme
Author: chloédigital
Author URL: https://chloedigital.com
Template: pipdig-equinox
Version: 1.0.0
Text Domain: equinox-child
*/

@font-face {
  font-family: 'Beyond Infinity';
  src: url('fonts/BeyondInfinity.eot');
  src: url('fonts/BeyondInfinity.eot?#iefix') format('embedded-opentype'),
  url('fonts/BeyondInfinity.woff2') format('woff2'),
  url('fonts/BeyondInfinity.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HK Grotesk';
  src: url('fonts/HKGrotesk-Regular.eot');
  src: url('fonts/HKGrotesk-Regular.eot?#iefix') format('embedded-opentype'),
  url('fonts/HKGrotesk-Regular.woff2') format('woff2'),
  url('fonts/HKGrotesk-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HK Grotesk';
  src: url('fonts/HKGrotesk-Medium.eot');
  src: url('fonts/HKGrotesk-Medium.eot?#iefix') format('embedded-opentype'),
  url('fonts/HKGrotesk-Medium.woff2') format('woff2'),
  url('fonts/HKGrotesk-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}


@font-face {
  font-family: 'HK Grotesk';
  src: url('fonts/HKGrotesk-Light.eot');
  src: url('fonts/HKGrotesk-Light.eot?#iefix') format('embedded-opentype'),
  url('fonts/HKGrotesk-Light.woff2') format('woff2'),
  url('fonts/HKGrotesk-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?yhqn9p');
  src:  url('fonts/icomoon.eot?yhqn9p#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?yhqn9p') format('truetype'),
    url('fonts/icomoon.woff?yhqn9p') format('woff'),
    url('fonts/icomoon.svg?yhqn9p#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-close:before {
  content: "\e900";
}
.icon-hamburger:before {
  content: "\e901";
}


.poynteroldstyletextroman {
  font-family: "Poynter Oldstyle Text Rom";
  font-display: Swap;
  font-style: Normal;
  font-weight: Normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Poynter Oldstyle Text Rom";
}

p, body, span {
  font-family: 'HK Grotesk';
  font-weight: 300;
  letter-spacing: 2px;
}

date {
  font-family: 'HK Grotesk';
  font-size: 10px;
  letter-spacing: 2px;
}

.handwrite {
  font-family: "Beyond Infinity"
}

/* Menu */

.menu-bar ul li .site-title {
  position: relative;
  top: -5px;
}

.menu-bar ul li .site-title a {
  font-family: "IvyMode Lt";
  font-display: Swap;
  font-style: Normal;
  font-weight: Normal;
  font-size: 37px;
  text-transform: lowercase;
  line-height: 0.5;
}

.container.container-wider {
  max-width: 1200px;
}

.menu-bar ul {
  display: flex;
  align-content: center;
  align-items: center;
  padding: 20px 0;
  justify-content: space-between;
}

.menu-bar ul li {
  position: relative;
}

.menu-bar ul li a {
  padding: 0 16px;
  font-family: "HK Grotesk"
}

.menu-bar ul li .sub-menu {
  width: auto;
  padding: 0;
  background: white;
  text-align: center;
  left: 50%;
  transform: translate(-50%, 0);
  transform-origin: left;
  margin: auto;
  flex-wrap: wrap;
}

.menu-bar .socialz.top-socialz a i {
  font-size: 11px;
}

/* Slider */

.home-slider .featured-image {
  position: relative;
  background-size: cover;
  background-position: center;
  padding-top: 40%;
}

.home-slider .slide-overlay {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 4.5em;
  text-align: center;
}

.slide-overlay .content {
  background: white;
  display: inline-block;
  margin: auto;
  padding: 2em 5em 2em;
  max-width: 500px;
  width: 90%;
  position: relative;
}

.slide-overlay .content:before {
  content: '';
  border: 2px solid #c3a794;
  position: absolute;
  height: calc(100% + 10px);
  width: calc(100% + 10px);
  left: -5px;
  top: -5px;
}

.slide-overlay .content h2 {
  text-transform: initial;
  letter-spacing: 0;
  font-size: 25px;
  margin: 10px auto;
}

.home-slider .slick-dots {
  bottom: 0.5em;
}

.home-slider .slick-dots li {
  margin: 0;
}

.home-slider .slick-dots li button::before {
  border: 1px solid white;
  border-radius: 50%;
  opacity: 1;
  color: transparent !important;
  height: 6px;
  width: 6px;
}

.home-slider .slick-dots li.slick-active button::before{
  background: white;
  opacity: 1;
}

@media screen and (max-width: 414px) {
  .home-slider .featured-image {
    padding-top: 100%;
  }

  .slide-overlay .content {
    padding: 2em;
  }
}

/* Post excerpt */

article > .post-listing {
  position: relative;
}
article > .post-listing.lem_listing_content {
  text-align: left;
}
article > .post-listing .entry-title {
  text-align: left;
}
article > .post-listing:not(.lem_listing_content) {
  text-align: right;
}
article.image-left > .post-listing:not(.lem_listing_content) {
  padding-left: 30px;
}
article.image-right > .post-listing:not(.lem_listing_content) {
  padding-right: 30px;
}
article > .post-listing:not(.lem_listing_content) .category {
  position: absolute;
  z-index: 99;
  top: 0;
  font-size: 10px;
  text-transform: uppercase;
  letter-spacing: 2px;
}
article > .post-listing:not(.lem_listing_content) .category a{
  font-weight: 400;
}
article.image-left > .post-listing:not(.lem_listing_content) .category {
  transform: rotate(-90deg) translate(-100%, 0);
  transform-origin: 0 0;
}
article.image-right > .post-listing:not(.lem_listing_content) .category {
  transform: rotate(-90deg) translate(0, -100%);
  transform-origin: top right;
}
article.image-left > .post-listing:not(.lem_listing_content) .category {
  left: 0;
}
article.image-right > .post-listing:not(.lem_listing_content) .category {
  right: 0;
}

article > .post-listing:not(.lem_listing_content) .category a {
  color: black;
  font-family: 'HK Grotesk';
}
article .entry-title a {
  text-transform: initial;
}
article > .post-listing .pipdig_geo_tag {
  border-top: none;
  margin: 80px auto 0;
  width: auto;
  text-align: left;
}
article.image-right > .post-listing .pipdig_geo_tag {
  text-align: right;
}
article > .post-listing .pipdig_geo_tag .fa {
  display: inline-block;
  top: 0;
  font-size: 10px;
}
article > .post-listing .pipdig_geo_tag span {
  top: 0;
  padding: 0 4px;
  font-weight: 500;
}
article.image-left > .post-listing .entry-title {
  position: relative;
  left: -2.5em;
}
article.image-right > .post-listing .entry-title {
  position: relative;
  right: -2.5em;
  text-align: right;
}
article .post-listing > div {
  position: relative;
}
article.image-right > .post-listing.lem_listing_content {
  text-align: right;
}
article > .post-listing .excerpt {
  max-width: 390px;
  margin-top: 3em;
  letter-spacing: 0;
}
article.image-right > .post-listing .excerpt {
  margin-left: auto;
}
article > .post-listing .entry-title a {
  /* background-image: linear-gradient(180deg, transparent 25%, #eeedeb 25%, #eeedeb 50%, transparent 50%, transparent 75%, #eeedeb 75%, #eeedeb 100%); */
  background-image: linear-gradient(180deg, transparent 32%, #eeedeb 4%);
  background-size: 100.00px 100.00px;
  background-position: bottom 55px center;
}
/* article:nth-child(2n) > .post-listing .entry-title a {
background-image: linear-gradient(180deg, transparent 25%, #eeedeb 25%, #eeedeb 50%, transparent 50%, transparent 75%, #eeedeb 75%, #eeedeb 100%);
} */
.read-more,
.read-more:hover {
  padding: 10px 0;
  background: transparent;
  color: black;
  position: relative;
  margin-top: 30px;
  font-family: 'HK Grotesk';
}
.read-more strong {
  font-weight: 500;
}
.read-more:before {
  content: '';
  height: 3px;
  width: 100%;
  background: #e3d8cd;
  position: absolute;
  bottom: 4px
}
.cd-shop-widget {
  position: absolute;
  bottom: 5px;
  left: 5px;
  right: 5px;
  margin: auto;
}

.cd-shop-widget .cdsw-content {
  background-color: white;
  padding: 20px 15px;
  visibility: hidden;
}

.cdsw-icon:hover + .cdsw-content {
  visibility: visible;
}

.cd-shop-widget:hover .cdsw-content {
  visibility: visible;
}

.cd-shop-widget .cdsw-icon {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -25px;;
  margin: auto;
  text-align: center;
  background-color: white;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1px solid #f6f5f3;
  display: flex;
  align-content: center;
  align-items: center;
  justify-content: center;
}

.cd-shop-widget .cdsw-icon img {
  width: 15px;
  height: 15px;
  position: relative;
  top: -2px;
  cursor: pointer;
}

.cd-shop-widget .cdsw-title {
  text-align: center;
  margin-bottom: 20px;
  text-transform: uppercase;
  font-size: 11px;
}

@media screen and (max-width: 767px){
  article.image-left > .post-listing:not(.lem_listing_content) .category {
    left: 8px;
  }
  article.image-left > .post-listing .entry-title {
    left: 0;
  }
  article.image-right > .post-listing:not(.lem_listing_content) {
    padding-left: 30px;
    padding-right: 15px;
  }
  article.image-right > .post-listing .pipdig_geo_tag {
    text-align: left;
  }
  article.image-right > .post-listing:not(.lem_listing_content) .category {
    left: 8px;
    right: unset;
    transform: rotate(-90deg) translate(-100%, 0);
    transform-origin: 0 0;
  }
  article.image-right > .post-listing .entry-title {
    right: 0;
    text-align: left;
  }
  article.image-right > .post-listing.lem_listing_content {
    text-align: left;
  }
  article.image-right > .post-listing .excerpt {
    margin-left: unset;
  }
  article > .post-listing .entry-title {
    font-size: 7vw;
  }
  article > .post-listing .pipdig_geo_tag {
    margin: 30px auto 0;
  }
  article > .post-listing:not(.lem_listing_content) {
    margin-bottom: 30px;
  }
}

.alm-btn-wrap {
  text-align: center;
}

.alm-load-more-btn.more {
  font-family: "HK Grotesk";
  background: transparent;
  color: black;
  box-shadow: none;
}

/* Widgets */

.cd-widget {
  position: relative;
  z-index: 1;
  padding: 0 20px;
}

.cd-widget h3 {
  font-family: "IvyMode Lt";
  text-align: left;
  font-size: 35px;
  text-transform: lowercase;
  margin-bottom: 15px;
}

.cd-widget:before {
  content: '';
  position: absolute;
  background: #f6f6f5;
  width: 100%;
  height: 7em;
  left: 0;
  z-index: -1;
  top: 30px
}

/* Featured categories */

.featured-categories-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 20px
}

.featured-categories-grid .grid-item .thumbnail {
  padding-top: 70%;
  background-size: cover;
  background-position: center;
}

.featured-categories-grid .grid-item .item-title {
  font-size: 12px;
  font-family: "HK Grotesk";
  font-weight: 600;
  color: black;
  text-transform: uppercase;
  margin: 15px auto;
}

.featured-categories-grid .grid-item:hover .item-title{
  color: #d6c3b4
}


@media screen and (max-width: 414px) {
  .featured-categories-grid {
    grid-template-columns: 1fr;
    grid-template-rows: : 1fr 1fr 1fr;
    grid-gap: 20px
  }
}

/* Shop Widget */

#home_shop .cd-widget-content {
  background: white;
  text-align: right;
}

#home_shop .cd-widget-content .shop-widget-content {
  border: 1px solid #d6c3b4;
  padding: 10px 20px;
}

#home_shop .cd-widget-content .shop-link {
  color: black;
  margin-top: 10px;
  display: block;
  font-family: "HK Grotesk";
  font-weight: bold;
}

/* Follow */

.follow-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 20px
}

.follow-grid .grid-item .thumbnail {
  padding-top: 70%;
  background-size: cover;
  background-position: center;
}

@media screen and (max-width: 414px) {
  .follow-grid {
    grid-template-columns: 1fr;
    grid-template-rows: : 1fr 1fr 1fr;
    grid-gap: 20px
  }
}

/* Follow */

#global_follow {
  margin: 4vh auto;
}

#global_follow .grid-text {
  display: flex;
  flex-direction: column;
  align-content: center;
  align-items: center;
  justify-content: center;
  text-align: right;
  height: 100%;
}
#global_follow .grid-text a {
  align-self: flex-end;
  color: black;
  text-transform: uppercase;
  font-weight: 400;
}

#global_follow .grid-text .signature {
  font-size: 50px;
  position: relative;
  left: -30px
}

#global_follow .grid-text p {
  letter-spacing: 1px;
  max-width: 300px
}

#global_follow .grid-item {
  position: relative
}

#global_follow .grid-item .item-overlay {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  background: rgba(255,255,255,0.5);
  align-content: center;
  align-items: center;
  justify-content: center;
  display: none;
}

#global_follow .grid-item:hover .item-overlay {
  display: flex;
}

#global_follow .grid-item .item-overlay i {
  background: white;
  padding: 10px;
  width: 34px;
  border-radius: 50%;
  color: black;
  border: 1px solid black;
}

@media screen and (max-width: 768px) {
  #global_follow .grid-item .item-overlay {
    display: flex;
  }
}

/* Footer */

.site-main .container {
  padding-bottom: 20px;
}
.site-info {
  text-align: center;
}
.instagram-footer {
  position: relative;
}
.cd-poweredby-link::before {
  content: '•';
  margin: 0 12px 0 10px;
}
.instagram-links a {
  color: black;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 500;
}
.instagram-links a:last-of-type {
  float: right;
}
.instagram-links a:first-of-type {
  font-weight: 600;
}
.instagram-icon {
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  text-align: center;
}
.instagram-icon a {
  padding: 9px 12px;
  background: white;
  border-radius: 50%;
  border: 1px solid black;
  color: black;
  font-size: 20px;
}
.instagram-footer {
  margin-bottom: 4em;
}
.instagram-links {
  padding: 0 20px;
  top: -10px;
  display: block;
  position: relative;
}

/* Archive */

.archive-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 20px;
  margin-top: 40px;
}

.archive .entry-title {
  font-size: 14px;
  font-family: HK Grotesk;
  text-align: left;
  font-weight: 500 !important;
}

.archive .cat_desk p {
  color: black;
  letter-spacing: 0px;
  text-align: left;
  max-width: 550px;
  font-size: 13px;
}

.archive .archive-grid .entry-header .entry-meta {
  border-top: none;
}

.archive .archive-grid .p3_cover_me {
  padding-top: 120%;
}

.archive .p3_invisible {
  position: absolute;
  top: 0;
  height: 100%;
}

.archive article .entry-title {
  font-family: Poynter Oldstyle Text Rom;
  text-align: center;
  font-size: 25px;
  margin-top: 25px;
}

.archive .entry-meta.entry-footer {

  text-align: center;
  font-size: 10px;
  margin-top: 20px;
  font-weight: 400;
  font-family: "HK Grotesk";

}

@media screen and (max-width: 1050px){
  .archive #content {
    padding: 0 20px;
  }
}

@media screen and (max-width: 414px){
  .archive-grid {
    grid-template-columns: 1fr;
  }
}

/* Posts General */

.single .entry-title {
  text-align: left;
  font-size: 35px;
  margin-bottom: 1em;
}

.single .content-area .styled-links p a,
.single .content-area .styled-links li a {
  color: #a49c95;
  position: relative;
  z-index: 3;
  color: black;
  white-space: nowrap;
  display: inline-block;
}

.single .content-area .styled-links p a:hover,
.single .content-area .styled-links li a:hover {
  color:black;
}
.single .content-area .styled-links p a:before,
.single .content-area .styled-links li a:before {
  content: '';
  position: absolute;
  height: 6px;
  width: calc(100% + 0px);
  background: #d8d2cc;
  bottom: 3px;
  z-index: -1;
  left: 0px;
  transition: all .3s;
}

.single .content-area .styled-links a:hover:before {
  height: 65%;
}

.single .entry-header .entry-meta {
  border: none;
  text-align: left;
}

.single .entry-header {
  margin-top: 3em;
}

.meta-data > span {
  font-weight: 400;
}

.page .entry-content h2,
.page .entry-content h3,
.page .entry-content h4,
.page .entry-content h5,
.page .entry-content h6 {
  font-family: "HK Grotesk";
  font-weight: bold;
}

.meta-data {
  margin-top: 4em;
}

.meta-data {
  margin-bottom: 2em;
  display: block;
}

.p_post_location {
  display: block;
  margin: 1em auto 4em;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 10px;
}

.p_post_location i {
  font-size: 9px;
  margin-right: 8px;
}

.meta-data .bullet {
  margin: 0 8px;
  position: relative;
  top: -1px;
}

.posts-navigation {
  text-align: center;
  text-transform: uppercase;
  font-size: 10px;
  font-weight: 400;
  margin: 5em auto
}

.posts-navigation a {
  color: black;
}

.pipdig-post-sig {
  margin-block: 4em
}

.entry-content * {
  letter-spacing: 0;
}

.single article * {
  letter-spacing: 0;
}

.single article .meta-data * {
  letter-spacing: 1px;
}

.single .site-main {
  margin-bottom: 3em;
}

@media screen and (max-width: 768px) {
  .single .site-main {
    padding: 0 20px;
  }
}

.single .handwrite.signature {
  font-size: 50px;
  margin: auto;
  text-align: center;
  margin-top: 1em;
  margin-bottom: 1em;
}

.pipdig-post-sig {
  display: none;
}

/* Shop widget shortcode */

.cd-shop-shortcode h5 {
  font-size: 18px;
  text-transform: lowercase;
  font-family: "IvyMode Lt";
  margin-bottom: 10px;
}

.cd-shop-shortcode .shop-widget {
  border: 1px solid #d8d2cc;
  padding: 20px;
}

.cd-shop-shortcode

/* Related posts */

.related-posts-widget-content {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  text-align: center;
}

.related-posts-widget-content {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  text-align: center;
  grid-gap: 20px;
}

.related-posts-widget-content .thumbnail {
  padding-top: 70%;
  background-size: cover;
  background-position: center;
}

.related-posts-widget-content h4 {
  text-transform: initial;
  letter-spacing: 0;
}

@media screen and (max-width: 414px) {
  .related-posts-widget-content {
    grid-template-columns: 1fr;
  }
}

/* Comments */

.single #comments {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 30px;
  margin-top: 3em;
}

#comments > div {
  position: relative;
  padding-top: 4em;
  padding-bottom: 4em;
}

#comments #reply-title,
#comments .comments-title{
  font-family: "IvyMode Lt";
  text-transform: lowercase;
  font-size: 25px;
  letter-spacing: 0;
  padding: 0 !important;
}

#comments .comment-notes {
  display: none;
}

#comments .col-left {
  padding-right: 5em;
  border-right: 1px solid #eeedeb
}

#comments .col-right {
  padding-left: 5em;
  max-height: 480px;
  overflow: scroll;
}

#comments #commentform > p,
#comments #commentform > p input,
#comments #commentform > p textarea{
  width: 100%;
  max-width: 100%;
  text-align: center;
}

#comments #commentform input,
#comments #commentform textarea{
  border: 1px solid #eeedeb;
  font-size: 10px;
  letter-spacing: 2px;
  resize: none;
}

#comments #commentform input[type="submit"]{
  background: #d8d2cc;
  color: black;
}

#comments .comments-header {
  position: relative;
}

#comments .comments-count {
  position: absolute;
  right: 0;
  top: 10px;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 10px;
}

#comments .comment-author {
  display: inline-block;
  font-size: 10px;
  margin-block: 10px
}

#comments .comment-author a{
  font-weight: 500 !important;;
  font-family: "HK Grotesk"
}

#comments .comment-author:after {
  display: inline-block;
  content: '•';
  margin: 0 10px;
}

#comments .comment-date {
  font-family: "HK Grotesk";
  font-weight: 300px;
}

#comments .comment-list > .comment {
  border-bottom: 1px solid #eeedeb;
  border-top: 0;
}

#comments .comment-list {
  border: none;
}

#comments .comment-content p {
  letter-spacing: 0;
  font-size: 10px;
}

#comments .children .comment-body {
  background: #f6f6f5;
  padding: 10px 30px 20px;
  border: 1px solid #eeedeb
}

#comments #cancel-comment-reply-link {
  font-size: 15px;
}

#comments a#cancel-comment-reply-link::before {
  display: none !important;
}

#comments .share-container {
  position: relative;
}

#comments .share-container h4 {
  font-family: "IvyMode Lt";
  text-transform: lowercase;
  font-size: 25px;
}

#comments .addthis_toolbox {
  position: absolute;
  bottom: 0;
  right: 0;
  margin-bottom: 5px;
}

#comments .addthis_toolbox a {
  margin-left: 15px;
}

@media screen and (max-width: 768px){
  .single #comments {
    grid-template-columns: 1fr;
  }
  #comments .col-left {
    padding-right: 0;
    border-right: none
  }

  #comments .col-right {
    padding-left: 0;
    max-height: initial;
  }
}

/* Post template: Standard */

.format-standard .post-featured-image {
  padding-top: 50%;
  background-size: cover;
  background-position: center;
}

.format-standard .entry-header,
.format-standard .entry-content {
  max-width: 650px;
  margin: auto;
}

/* Post template: Smart Blocks 1 */

.post-template-post-smartblocks-1 .post-grid {
  display: grid;
  grid-template-columns: 50% 50%;
}

.post-template-post-smartblocks-1 .left .meta-data {
  position: absolute;
  left: 0;
  top: 0px;
  z-index: 9;
  transform: rotate(-90deg) translate(-100%, 0);
  transform-origin: 0px 0px;
  margin: 0;
}

.post-template-post-smartblocks-1 .left > div {
  position: relative;
  padding-right: 4em;
  padding-left: 20px;
}
.post-template-post-smartblocks-1 .left .featured-image {
  padding-top: 120%;
  background-size: cover;
  background-position: center;
}

.post-template-post-smartblocks-1 .image-shop-container {
  position: relative;
}

.post-template-post-smartblocks-1 .entry-title {
  font-size: 45px;
}

.post-template-post-smartblocks-1 .right article {
  margin-top: 6em;
}

@media screen and (max-width: 768px) {
  .post-template-post-smartblocks-1 .post-grid {
    grid-template-columns: 100%;
  }
  .post-template-post-smartblocks-1 .left > div {
    padding-right: 0;
    padding-left: 20px;
  }
  body:not(.single) .cd-shop-widget .cdsw-content {
    visibility: visible;
  }
}

/* Post template: Smart Blocks 2 */

.post-template-post-smartblocks-2 .post-grid {
  display: grid;
  grid-template-columns: 50% 50%;
  margin-bottom: 5em;
}

.post-template-post-smartblocks-2 .left .meta-data {
  position: absolute;
  left: 0;
  top: 0px;
  z-index: 9;
  transform: rotate(-90deg) translate(-100%, 0);
  transform-origin: 0px 0px;
  margin: 0;
}

.post-template-post-smartblocks-2 .left > div {
  position: relative;
  /* padding-right: 4em; */
  /* padding-left: 20px; */
}

.post-template-post-smartblocks-2 .right .category {
  text-transform: uppercase;
  color: black;
  font-weight: 400;
  letter-spacing: 1px;
}

.post-template-post-smartblocks-2 .right .category {
  margin-bottom: 30px
}
.post-template-post-smartblocks-2 .right .category a {
  color: black;
}

.post-template-post-smartblocks-2 .right .category .bullet {
  font-size: 10px;
  margin: 0 10px;
  position: relative;
  top: -1px;
}

.post-template-post-smartblocks-2 .right{
  padding: 0 5em;
}
.post-template-post-smartblocks-2 .left .featured-image {
  padding-top: 120%;
  background-size: cover;
  background-position: center;
}

.post-template-post-smartblocks-2 .image-shop-container {
  position: relative;
}

.post-template-post-smartblocks-2 .entry-title {
  font-size: 45px;
  margin-bottom: 0.6em;
}

.post-template-post-smartblocks-2 .right article {
  margin-top: 6em;
}

.post-template-post-smartblocks-2 article p {
  max-width: 650px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 768px) {
  .post-template-post-smartblocks-2 .post-grid {
    grid-template-columns: 100%;
  }
  .post-template-post-smartblocks-2 .left > div {
    padding-right: 0;
    padding-left: 20px;
  }
  .post-template-post-smartblocks-2 .right{
    padding: 0 1em;
  }
}

/* Page - General */

.page-hero {
  position: relative;
}
.page-hero .landscape-image {
  padding-top: 50%;
  background-size: cover;
  background-position: center;
}
.page-hero h1 {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  text-align: center;
  font-size: 55px;
  text-transform: lowercase;
  font-family: "IvyMode Lt";
  transform: translate(0, -50%);
  margin: 0;
}

/* About Page */

.about-intro {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.about-intro .left .left-image {
  padding-top: 120%;
  background-size: cover;
  background-position: top center;
}

.about-intro .left {
  padding-left: 20px;
  position: relative;
}

.about-intro .label {
  position: absolute;
  z-index: 99;
  top: 0;
  font-size: 10px;
  text-transform: uppercase;
  letter-spacing: 1px;
  transform: rotate(-90deg) translate(-100%, 0);
  transform-origin: 0 0;
  left: 0;
  font-weight: 400;
}

.about-intro .right {
  padding: 1em 5em;
  display: flex;
  align-items: center;
}

.about-intro .right h2 {
  text-transform: initial;
  font-size: 45px;
  position: relative;
  left: 0;
  position: relative;
  z-index: 0;
  display: inline-block;
}

.about-intro .right h2::before {
  content: '';
  position: absolute;
  height: 14px;
  width: calc(100% + 8px);
  background: #d8d2cc;
  bottom: 11px;
  z-index: 0;
  left: -4px;
  transition: all .3s;
  z-index: -1;
}

.about-intro .right .right-content p {
  letter-spacing: 0;
  font-size: 14px;
}

.about-slider {
  margin: 4em auto;
}

.about-slider .slide-image {
  padding-top: 100%;
}

.about-slider .slide {
  padding: 13px;
}

/* Contact Form */

.contact-section {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.contact-section .right {
  position: relative;
}

.contact-section .right-image {
  position: absolute;
  height: 100%;
  width: calc(100% - 30px);
  background-size: cover;
  background-position: center;
}

.contact-section .label {
  position: absolute;
  z-index: 99;
  top: 0;
  font-size: 10px;
  text-transform: uppercase;
  letter-spacing: 2px;
  transform: rotate(-90deg) translate(0, -100%);
  transform-origin: top right;
  right: 0;
  font-weight: 400;
  letter-spacing: 1px;
}

.contact-section .left {
  display: flex;
  align-items: center;
  padding: 5em 4em;
  text-align: right;
  justify-content: flex-end;
}

.contact-section .left .left-content {
  width: 100%;
}


.contact-section .left h3 {
  text-transform: initial;
  font-size: 45px;
  margin: 0;
  letter-spacing: 0;
  display: inline-block;
  position: relative;
  z-index: 0;
}

.contact-section .left h3::after {
  content: '';
  position: absolute;
  height: 14px;
  width: calc(100% + 8px);
  background: #d8d2cc;
  bottom: 11px;
  z-index: -1;
  left: -4px;
  transition: all .3s;
}

.contact-section .left p.copy {
  letter-spacing: 0;
  max-width: 375px;
  margin-left: auto;
  margin-bottom: 20px
}

.contact-section .left input,
.contact-section .left textarea{
  margin-bottom: 15px;
  text-align: center;
  height: auto;
  padding: 14px 10px;
  font-size: 10px;
  border: 1px solid #eeedeb;
  resize: none;
  letter-spacing: 2px;
}

.contact-section .left textarea {
  margin-bottom: 2px;
}

.contact-section .left input[type="submit"]{
  background: #d8d2cc;
  color: black;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .contact-section {
    display: grid;
    grid-template-columns: 1fr;
  }

  .contact-section .left {
    justify-content: center;
    padding: 2em;
  }

  .contact-section .left h3 {
    font-size: 30px
  }

  .contact-section .right {
    display: none;
  }
  .about-intro {
    grid-template-columns: 1fr
  }
  .about-intro .left {
    padding-left: 0;
  }
  .about-intro .label {
    display: none;
  }
  .page .clearfix.container {
    padding-left: 20px;
    padding-right: 20px;
  }
  .about-intro .right h2 {
    left: 0;
    font-size: 40px;
  }
  .about-intro .right {
    padding: 1em 3em;
  }
}

/* Popup */

.boxzilla {
  width: 100%;
  background: #eeedeb !important;
  overflow-y: visible !important;
  z-index: 9999;
}

.boxzilla-content {
  position: relative;
  max-width: 990px;
  margin: auto;
}

.boxzilla .subscribe-header {
  display: flex;
  justify-content: space-between;
  position: absolute;
  align-items: center;
  top: -40px;
  transform: translate(0, -50%);
  width: 100%;
  pointer-events: none;
}
.boxzilla-content h3 {
  font-family: "IvyMode Lt";
  text-transform: lowercase;
  font-size: 35px;
}

.boxzilla:before{
  content: '';
  position: fixed;
  height: 100%;
  width: 100%;
  background: rgba(255,255,255,0.5);
  top: 0;
  left: 0;
}

.boxzilla .subscribe-header > p {
  letter-spacing: 0;
  font-weight: 400;
  font-size: 13px;
}

.boxzilla .mc-field-group br {
  display: none;
}

.boxzilla .mc-field-group {
  display: grid;
  grid-template-columns: 1fr 200px;
  grid-gap: 20px;
}

.boxzilla .mc-field-group input {
  text-align: center;
  font-size: 11px;
  letter-spacing: 2px;
  height: auto;
  padding: 10px;
  border-color: #d8d2cc;
}

.boxzilla .mc-field-group input[type="submit"]{
  background: #d8d2cc;
  color: black;
  font-family: "HK Grotesk";
  font-weight: 500;
}

.boxzilla .subscribe-header a {
  text-transform: uppercase;
  color: black;
  font-size: 10px;
  letter-spacing: 1px;
  position: relative;
  cursor: pointer;
}

.boxzilla .subscribe-header a:before {
  content: '';
  position: absolute;
  bottom: -2px;
  height: 2px;
  width: 100%;
  background: #ded1c6;
}

.boxzilla-close-icon {
  display: none !important;
}

/* Shop Page */

.page-template-template-shop .entry-title {
  font-family: "HK Grotesk";
  font-size: 18px;
  letter-spacing: 2px;
  font-weight: 600 !important;
  margin-bottom: 20px;
}

.page-template-template-shop .description {
  max-width: 500px;
  margin: auto;
}

.page-template-template-shop .description p {
  letter-spacing: 0;
  font-size: 13px;
  text-align: center;
}

.page-template-template-shop .shop-nav {
  display: flex;
  justify-content: center;
  text-transform: uppercase;
  font-size: 10px;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
  padding: 14px 0;
  margin-top: 40px;
  font-weight: 400;
}

.page-template-template-shop .shop-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
}

.page-template-template-shop .shop-nav ul li {
  margin: 0 13px;
}

#menu-shop-menu li {
  position: relative;
}
#menu-shop-menu li:not(:last-of-type):after {
  content: '•';
  position: absolute;
  right: -15px;
  top: -1px
}

#menu-shop-menu li.current-menu-item {
  font-weight: bold
}

#menu-shop-menu li a{
  color: #d1d2d4
}

#menu-shop-menu li.current-menu-item a{
  color: black
}

.page-template-template-shop .entry-content {
  margin-top: 4em
}
.page-template-template-shop .entry-content.two-columns {
  display: grid;
  grid-template-columns: 250px 1fr;
}

.page-template-template-shop .entry-content .shop-tabs ul {
  padding: 0;
  margin: 0;
  list-style: none;
  text-transform: uppercase
}

.page-template-template-shop .entry-content .shop-tabs ul li {
  cursor: pointer;
  font-weight: 400;
  letter-spacing: 2px;
  margin-bottom: 15px;
}

.page-template-template-shop .entry-content .shop-tabs ul li:hover {
  color: #d6c3b4;
}

.page-template-template-shop .entry-content .shop-tabs ul li.active {
  font-weight: 600;
}

.page-template-template-shop .entry-content .shop-widget-container p {
  margin: 0;
}

.entry-content .shop-widget-container div.active {
  visibility: visible;
  position: relative;
}

.entry-content .shop-widget-container > div:not(.active){
  visibility: hidden;
  position: absolute;
}

@media screen and (max-width: 768px) {
  .page-template-template-shop .entry-content.two-columns{
    grid-template-columns: 1fr;
    grid-gap: 30px;
  }

  .page-template-template-shop .entry-content {
    text-align: center;
  }
}

/*  Page Template Default */

.page-template-default.page .content-area {
  max-width: 650px;
  margin-left: auto;
  margin-right: auto;
}

.page-template-default.page .entry-title {
  text-transform: initial;
  text-align: left;
  margin-bottom: 1em;
  letter-spacing: 0;
}

.page-template-default.page .entry-header .subtitle {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 10px;
  margin-bottom: 12px;
}

/* Subscribe Page */

.subscribe-page {
  min-height: 85vh;
  display: flex;
  align-items: flex-end;
}

.subscribe-page .subscribe-form-container{
  max-width: 990px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 7em;
  width: 100%;
}

.subscribe-page .subscribe-form-container h3 {
  font-family: "IvyMode LT";
  text-transform: initial;
  font-size: 35px;
  margin-bottom: 15px
}

.subscribe-page .subscribe-form-container .description {
  max-width: 350px;
  font-size: 14px;
  letter-spacing: 0;
  margin-bottom: 20px;
}

.subscribe-page .mc-field-group {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 15px;
}

.subscribe-page .mc-field-group input {
  text-align: center;
  font-size: 11px;
  letter-spacing: 2px;
  height: auto;
  padding: 10px;
  border-color: #d8d2cc;
}

.subscribe-page .mc-field-group input[type="submit"]{
  background: #d6c3b4;
  color: black;
  font-family: "HK Grotesk";
  font-weight: 500;
}

.subscribe-page {
  background-size: cover;
  background-position: center;
}

@media screen and (max-width: 965px) {
  .subscribe-page .mc-field-group {
    grid-template-columns: 1fr;
  }
  .subscribe-page {
    padding: 0 20px;
  }
}

/* Search bar */

.menu-bar ul .pipdig_navbar_search {
  display: block;
  position: absolute;
  right: 5px;
  z-index: 99;
  border-bottom: 1px solid #d6c3b4;
  padding-right: 0;
}

.menu-bar ul .pipdig_navbar_search input {
  font-size: 9px;
  background: white;
  padding: 4px 0;
  height: auto;
  width: 150px;
}

#p3_search_overlay-search {
  display: none !important
}

.menu-bar ul .pipdig_navbar_search {
  width: 0;
  overflow: hidden;
  padding: 0;
  -webkit-transition: width 1s; /* For Safari 3.1 to 6.0 */
  transition: width 1s;
}

.menu-bar ul .pipdig_navbar_search.active {
  width: auto;
  padding-right: 30px;
}

.shop-widget-container .bo-box {
  background: transparent !important;
  border: none !important;
}

.shop-widget-container .bo-con::before,
.shop-widget-container .bo-con::after {
  content: none !important;
}

img.wp-image-8933 {
 display: none;
}

.bo-bottom,
.bo-top {
  text-align: center !important;
}

.cd-shop-widget.always-visible {
  border: 1px solid #f6f5f3;
  margin-top: 30px;
  
}
.cd-shop-widget.always-visible .cdsw-content {
  visibility: visible;
  padding: 10px 15px;
}

.divider {

    height: 6px;
    width: calc(100% + 8px);
    background: #d8d2cc;
    bottom: 0px;
    z-index: -1;
    left: -4px;
    transition: all .3s;
    margin: 5em auto;

}

.single .p3_invisible {

    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 9;
    visibility: visible;

}

.pinit-button.custom {
  z-index: 999 !important;
}

/*.slicknav_menu > .slicknav_brand {
  display: none;
}*/

.social-mobile {
    display: flex;
    margin: 15px auto;
}

@media screen and (min-width: 769px) {
  .social-mobile {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .logo-desktop {
    display: none !important;
  }
  .site-main {
    margin-top: 51px;
  }
}

.icon-hamburger,
.icon-close {
  font-size: 13px;
  position: relative;
  top: -4px;
}

.slicknav_menu {
    font-family: "HK Grotesk";
}

.slicknav_menu .slicknav_brand {
  font-family: "IvyMode Lt"
}

.slicknav_nav li {
    margin-top: 7px;
    margin-bottom: 7px;
}